uuid: dbd5f106-ff5c-4266-9810-2ea6be0589ad
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.body
  module:
    - text
id: block_content.card.body
field_name: body
entity_type: block_content
bundle: card
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
